Bug 103918 - When choose to remove packages, it automatically select every package
Summary: When choose to remove packages, it automatically select every package
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-packages   
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-07 14:31 UTC by Santiago Erquicia
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-20 21:54:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Santiago Erquicia 2003-09-07 14:31:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703
Epiphany/0.9.3

Description of problem:
If I try to remove a package, after selecting a category, all the packages are
selected by default.

I think that there should be no package selected.

Version-Release number of selected component (if applicable):
1.9.1-1

How reproducible:
Always

Steps to Reproduce:
1. Select Add/Remove Applications
2. Select Remove Software
3. Select one category
    

Actual Results:  All the applications are selected by default

Expected Results:  No application is selected by default.  This way I have to
check all the applications I want to remove and not the inverse

Additional info:

Comment 1 Jeremy Katz 2003-10-20 21:54:19 UTC
Deferring until we return to the UI for FC2


Note You need to log in before you can comment on or make changes to this bug.